using Edu.Common.Plugin;

namespace Edu.Common.Enum.Sale
{
    /// <summary>
    /// 报价单类型
    /// </summary>
    public enum OfferTypeEnum
    {
        /// <summary>
        /// 课程
        /// </summary>
        [EnumField("课程")]
        Course = 1,

        /// <summary>
        /// 留学
        /// </summary>
        [EnumField("留学")]
        Studyabroad =2,

        /// <summary>
        /// 就业
        /// </summary>
        [EnumField("就业")]
        Employment =3,
    }
}
